{
  "alfredsnippet" : {
    "snippet" : "rsync -vrltDW --delete --progress --stats --size-only \/Volumes\/980NVMe500GB\/Sync\/ \/Volumes\/NO\\ NAME\/Sync\/",
    "uid" : "6D9EE091-288F-4CEA-9CD5-A4202DDB5466",
    "name" : "rsync -vrltDW --delete --progress --stats --size-only \/Volumes\/980NVMe500GB\/Sync\/ \/Volumes\/NO\\ NAME\/Sync\/",
    "keyword" : ""
  }
}